# InequalityMergeBehaviour

class `propertyestimator.workflow.decorators.``InequalityMergeBehaviour`

  A enum which describes how attributes which can be compared with inequalities should be merged.

  This enum may take values of

  - SmallestValue: When two protocols are merged, the smallest value of this attribute from either protocol is retained.

  - LargestValue: When two protocols are merged, the largest value of this attribute from either protocol is retained.

  `__init__`()

    Initialize self. See help(type(self)) for accurate signature.

  Attributes

  `LargestValue` |
  `SmallestValue` |